Bug 65464 - Symlink libcrypto.so.1 not created during custom install
Symlink libcrypto.so.1 not created during custom install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: openssl (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-24 12:54 EDT by Sean Propst
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 00:00:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Propst 2002-05-24 13:05:02 EDT
Editing Error.  Remove "except"
Comment 1 Nalin Dahyabhai 2003-02-11 00:00:47 EST
The symlink should be there if (and only if) the openssl096 binary compat
package is selected for installation.  IIRC it isn't installed in any of the
default install options.  If it should be, please file the change request
against the 'comps' component, which controls what gets installed.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.